.site-about h1 {
  text-transform: uppercase;
}

.site-about__image {
  margin-top: 24px;
  width: 100%;
}

.site-about__description {
  margin-top: 24px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px;
}

.site-about__description p {
  text-align: justify;
  font-weight: 500;
}

.site-about__description > p:nth-child(3) {
  display: none;
}

.site-about__creators {
  margin-top: 92px;
}

.site-about__creators-container {
  margin-top: 24px;
  display: grid;
  grid-template-columns: 1fr 0.1fr 1fr;
  gap: 24px;
}

.site-about__divider {
  display: flex;
  width: 1px;
  height: 100%;
  background-color: var(--secondary-color);
  justify-self: center;
}

.site-about__divider_type_mob {
  display: none;
}

.creator {
  margin: 80px 0 56px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.creator > p {
  margin-top: 32px;
  text-align: justify;
}

.creator__image {
  width: 50%;
  border-radius: 50%;
}

.creator__contacts {
  margin-top: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.creator__contacts p {
  font-size: 20px;
}

.creator__contacts a {
  font-size: 18px;
  font-weight: 700;
}

@media (max-width: 1440px) {
  .creator__image {
    width: 60%;
  }
}

@media (max-width: 1200px) {
  .creator__image {
    width: 70%;
  }
}

@media (max-width: 992px) {
  .creator__image {
    width: 80%;
  }
}

@media (max-width: 768px) {
  .site-about__description {
    display: flex;
    flex-direction: column;
  }

  .site-about__description > p:nth-child(1),
  .site-about__description > p:nth-child(2) {
    display: none;
  }

  .site-about__description > :nth-child(3) {
    display: inline !important;
  }

  .site-about__creators {
    margin-top: 180px;
  }

  .site-about__creators > h1 {
    margin-top: 24px;
  }

  .site-about__creators-container {
    display: flex;
    flex-direction: column;
  }

  .site-about__divider {
    width: 100%;
    height: 1px;
  }

  .site-about__divider_type_mob {
    display: block;
  }

  .creator {
    margin: 60px 0;
  }

  .creator__image {
    width: 65%;
  }
}

@media (max-width: 576px) {
  .creator__image {
    width: 75%;
  }
}

@media (max-width: 400px) {
  .creator__image {
    width: 80%;
  }
}
